package cd.casic.plugin.function;

import java.util.Collection;

/**
 * @description: TODO
 * @author: mianbin
 * @date: 2025/5/13 10:42
 * @version: 1.0
 */
public interface WebSocketEndpointManager {
    void register(Collection<?> endpoints);

    void unregister(Collection<?> endpoints);
}
